{{ if .Params.package }}
<p>Package : {{.Params.package}}</p>
{{ end }}
{{ if .Params.version }}
<p>Version : {{.Params.version}}</p>
{{ end }}
{{ if .Params.cvelist }}
<p>Related {{ "CVE" | pluralize }} : 
        {{ range $cve := .Params.cvelist }}
        <a href="https://deb.freexian.com/extended-lts/tracker/{{ $cve }}">{{ $cve }}</a>
        {{ end }}
        </p>
{{ end }}